[
  {
    "id" : "nl-gf-admin-directory-admin-client",
    "type" : "CapabilityStatement",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CapabilityStatement/nl-gf-admin-directory-admin-client",
    "version" : "0.3.0"
  },
  {
    "id" : "nl-gf-admin-directory-update-client",
    "type" : "CapabilityStatement",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CapabilityStatement/nl-gf-admin-directory-update-client",
    "version" : "0.3.0"
  },
  {
    "id" : "nl-gf-localization-repository",
    "type" : "CapabilityStatement",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CapabilityStatement/nl-gf-localization-repository",
    "version" : "0.3.0"
  },
  {
    "id" : "nl-gf-localization-repository-lmr",
    "type" : "CapabilityStatement",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CapabilityStatement/nl-gf-localization-repository-lmr",
    "version" : "0.3.0"
  },
  {
    "id" : "nl-gf-query-directory-query-client",
    "type" : "CapabilityStatement",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CapabilityStatement/nl-gf-query-directory-query-client",
    "version" : "0.3.0"
  },
  {
    "id" : "nl-gf-query-directory-query-client-reads",
    "type" : "CapabilityStatement",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CapabilityStatement/nl-gf-query-directory-query-client-reads",
    "version" : "0.3.0"
  },
  {
    "id" : "nl-gf-data-exchange-capabilities",
    "type" : "CodeSystem",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CodeSystem/nl-gf-data-exchange-capabilities",
    "version" : "0.3.0",
    "name" : "NlGfDataExchangeCapabilitiesCS"
  },
  {
    "id" : "nl-gf-wlz-zorgprofielen-cs",
    "type" : "CodeSystem",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/CodeSystem/nl-gf-wlz-zorgprofielen-cs",
    "version" : "0.3.0",
    "name" : "NlGfWlzZorgprofielenCS"
  },
  {
    "id" : "fhir.nl.gf",
    "type" : "ImplementationGuide",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/ImplementationGuide/fhir.nl.gf",
    "version" : "0.3.0",
    "name" : "NlGenericFunctionsIG"
  },
  {
    "id" : "pseudo-bsn",
    "type" : "NamingSystem",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/NamingSystem/pseudo-bsn",
    "version" : "0.3.0",
    "name" : "Pseudonymized BSN"
  },
  {
    "id" : "nl-gf-endpoint",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-endpoint",
    "version" : "0.3.0",
    "name" : "NlGfEndpoint"
  },
  {
    "id" : "nl-gf-healthcareservice",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-healthcareservice",
    "version" : "0.3.0",
    "name" : "NlGfHealthcareService"
  },
  {
    "id" : "nl-gf-localization-documentreference",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-localization-documentreference",
    "version" : "0.3.0",
    "name" : "NlGfLocalizationDocumentReference"
  },
  {
    "id" : "nl-gf-location",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-location",
    "version" : "0.3.0",
    "name" : "NlGfLocation"
  },
  {
    "id" : "nl-gf-organization",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-organization",
    "version" : "0.3.0",
    "name" : "NlGfOrganization"
  },
  {
    "id" : "nl-gf-organization-lrza",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-organization-lrza",
    "version" : "0.3.0",
    "name" : "NlGfOrganizationLRZA"
  },
  {
    "id" : "nl-gf-organizationaffiliation",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-organizationaffiliation",
    "version" : "0.3.0",
    "name" : "NlGfOrganizationAffiliation"
  },
  {
    "id" : "nl-gf-practitioner",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-practitioner",
    "version" : "0.3.0",
    "name" : "NlGfPractitioner"
  },
  {
    "id" : "nl-gf-practitionerrole",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-practitionerrole",
    "version" : "0.3.0",
    "name" : "NlGfPractitionerRole"
  },
  {
    "id" : "nl-gf-task-stu3",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/nl-gf-task-stu3",
    "version" : "0.3.0",
    "name" : "NlGfTaskSTU3"
  },
  {
    "id" : "supported-activity-definitions",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/supported-activity-definitions",
    "version" : "0.3.0",
    "name" : "SupportedActivityDefinitions"
  },
  {
    "id" : "task-stu3-healthcareservice",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/task-stu3-healthcareservice",
    "version" : "0.3.0",
    "name" : "TaskSTU3HealthcareService"
  },
  {
    "id" : "task-stu3-location",
    "type" : "StructureDefinition",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/StructureDefinition/task-stu3-location",
    "version" : "0.3.0",
    "name" : "TaskSTU3Location"
  },
  {
    "id" : "nl-gf-data-exchange-capabilities-vs",
    "type" : "ValueSet",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/ValueSet/nl-gf-data-exchange-capabilities-vs",
    "version" : "0.3.0",
    "name" : "NlGfDataExchangeCapabilitiesVS"
  },
  {
    "id" : "nl-gf-wlz-zorgprofielen-vs",
    "type" : "ValueSet",
    "url" : "http://nuts-foundation.github.io/nl-generic-functions-ig/ValueSet/nl-gf-wlz-zorgprofielen-vs",
    "version" : "0.3.0",
    "name" : "NlGfWlzZorgprofielenVS"
  }
]
